# INET_Addr.cpp File Reference

`#include "ace/INET_Addr.h"`
`#include "ace/Log_Msg.h"`
`#include "ace/OS_NS_stdio.h"`
`#include "ace/OS_NS_errno.h"`
`#include "ace/OS_NS_stdlib.h"`
`#include "ace/OS_Memory.h"`
`#include "ace/OS_NS_arpa_inet.h"`
`#include "ace/OS_NS_netdb.h"`
`#include "ace/OS_NS_unistd.h"`
`#include "ace/OS_NS_sys_socket.h"`

Include dependency graph for INET_Addr.cpp:

## Functions

int | get_port_number_from_name (const char port_name[], const char protocol[])

## Function Documentation

int get_port_number_from_name | ( | const char | port_name[],
|  | const char | protocol[]
| ) | `[static]`